.cell-vide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-color: #C8C8C8;
	padding: 5px;
}
.vide2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #333333;
	text-decoration: none;
	text-align: left;
	padding: 5px;
}
.cell-vide2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #333333;
	background-color: #C8C8C8;
	padding: 5px;
}.formul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: lighter;
	color: #333333;
	text-decoration: none;
}
.att {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.zone-texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: lighter;
	color: #333333;
	text-decoration: none;
	width: 100px;
}
